RubyGems Navigation menu

evpnrqdhft 1.1

evpnrqdhft

Versiones:

  1. 1.1 - January 23, 2019 (15 KB)

dependencias de Runtime (5):

  • certifi ~> 2016.9, >= 2016.09.26
  • faraday ~> 0.10.0
  • faraday-http-cache ~> 1.2, >= 1.2.2
  • logging ~> 2.0
  • test-unit ~> 3.1.5
  • Propietarios:

    Autores:

    • APIMatic SDK Generator

    SHA 256 checksum:

    ff8c0c055c1b424da7709f0ea09c82b0bb6050d7c615cd300154bc69b9f0bef1

    Total de descargas 1.642

    Para esta versión 1.642

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: ~> 2.0

    Enlace: